using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ButtonScript : MonoBehaviour
{
    enum buttonName
    {
        Title,
        Exit
    };

    [SerializeField] buttonName button;

    private void OnButton()
    {
        switch (button)
        {
            case buttonName.Title:


                break;
            case buttonName.Exit:


                break;
        }
    }

}
